<div class="services" id="services-section">
  <div class="services__container container">
    <div class="services__info">
      <h1 class="services__infoTitle specialTitle1">{{ page.services_title }}</h1>
      {{ page.services_link|safe }}
    </div>
    <div class="services__servs">
      {% for service in page.services %}
      <div class="services__serv">
        {{ service.value.icon|safe }}
        <span class="services__servTitle">{{ service.value.name|safe }}</span>
        <span class="services__servDesc">{{ service.value.abstract }}</span>
      </div>
      {% endfor %}
    </div>
  </div>
</div>
